# Structure
- rising repression, rising digital devices confiscated 
- activist needs? protection against cellebrite
- lineage? complicated -> graphene easy
- graphene os security features
- security implication (https://www.youtube.com/watch?v=HIkBIfst8oA)
    - BFU, AFU
    - OEM lock???
- devices needed (pixels) + prices
- how to install
- default apps (https://www.youtube.com/watch?v=d777l1i1p2k)
- settings
    - auto wifi/bluetooth turnoff
    - auto reboot
    - pin scrambling
    - duress pin

